drush dl mit Composer ersetzen

Da Composer etwaige Abhängigkeiten eines Drupal Moduls von einem anderen mitberücksichtigt macht es Sinn anstatt
drush dl
composer require

zu nutzen. Weitere Optionen für die Nutzung von composer mit Drupal wären z.B.:

require [--dev] [--prefer-source] [--prefer-dist] [--no-progress] [--no-update] [--update-no-dev] [--update-with-dependencies] [--ignore-platform-reqs] [--sort-packages] [packages1] ... [packagesN]

 

Stichworte: 

Diesen Beitrag weiterempfehlen